#!/bin/sh
# Inicializa notas finales (calcula promedios)
# Dominio público. 2004. structio punto sourceforge punto net

if (test "$1" = "") then {
	echo "Falta año (e.g 2004)";
	exit 1;
} fi;
year=$1;

depurar="";
if (test "$2" != "escribir") then {
	echo "Se hara procesamiento depurando, pero NO se escribiran .prc";
	echo "Para escribir en .prc, use como segundo parámetro escribir";
	echo "ENTER para continuar";
	read;
	depurar="-noescribir"
} fi;


iniperiodo $depurar -anota "Fallas:0;Observaciones:" -tipoval "Indicador" -p "p$year-5" -prom ../../reporte/$year/asig-final.prom -prom_rango "p$year-1:p$year-4" -pendiente "I;D" col.planest
